IncrementalCompileOperation File Reference
`#include <osgUtil/GLObjectsVisitor>`
`#include <osg/Geometry>`

Go to the source code of this file.

## Classes

class | osgUtil::StateToCompile
class | osgUtil::IncrementalCompileOperation
struct | osgUtil::IncrementalCompileOperation::CompileInfo
struct | osgUtil::IncrementalCompileOperation::CompileOp
struct | osgUtil::IncrementalCompileOperation::CompileDrawableOp
struct | osgUtil::IncrementalCompileOperation::CompileTextureOp
struct | osgUtil::IncrementalCompileOperation::CompileProgramOp
class | osgUtil::IncrementalCompileOperation::CompileList
struct | osgUtil::IncrementalCompileOperation::CompileCompletedCallback
class | osgUtil::IncrementalCompileOperation::CompileSet

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_INCREMENTALCOMPILEOPERATOR

## Macro Definition Documentation

## OSGUTIL_INCREMENTALCOMPILEOPERATOR

#define OSGUTIL_INCREMENTALCOMPILEOPERATOR